/*Предосмотр картинок фотогалереи*/

.highslide-image { 
	border: 14px solid #ffffff;
}

.highslide {
    cursor: url(../script/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}

.highslide-loading { 
    display: block;
	color: white;
	font-family: Arial,Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 13px;
	border: 1px solid white;  
    background-color: black; 
}

a.highslide-credits,
a.highslide-credits i {
    padding: 6px; 
    color: #AB0D0D;
    font-family: Arial,Verdana, Helvetica;
    text-decoration: none;
	font-size: 10px;
}

/*Рамка фотогалереи*/

#galer { 
  width: 690px;
  height: 1px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px !important;
  color: #6C5A42; 
  } 
  
#galer td { 
  width: 33%; 
  height: 1px;
  }  
  
#galer b { 
  font-size: 11px !important;
  }  

/**/
                             
#galertxt { 
  padding: 0px 10px 0px  0px; 
  }     
  
#but { 
  padding: 5px 15px 0px 0px;
  }    

#weav {  
  padding: 10px 0px 0px 0px; 
  } 
  
/**/
  
#weav img {                                                             
  height: 125px !important;                                               
  width: 150px !important; 
  padding: 3px !important; 
  border: 2px solid #C6AD85 !important;      
  }                              

#but img { 
  width: 90px !important;
  height: 18px !important;
  border: 0px !important;
  } 
